#!/bin/sh
echo 'name: cpphs
version: 1.13.3
id: cpphs-1.13.3-22223ed30d0baa0d18c6553189e1cc46

license: LGPL
copyright: 2004-2012, Malcolm Wallace
maintainer: Malcolm Wallace <Malcolm.Wallace@me.com>
stability:
homepage: http://haskell.org/cpphs/
package-url:
synopsis: A liberalised re-implementation of cpp, the C pre-processor.
description: Cpphs is a re-implementation of the C pre-processor that is both
             more compatible with Haskell, and itself written in Haskell so
             that it can be distributed with compilers.
             .
             This version of the C pre-processor is pretty-much
             feature-complete and compatible with traditional (K&R)
             pre-processors.  Additional features include: a plain-text mode;
             an option to unlit literate code files; and an option to turn
             off macro-expansion.
category: Development
author: Malcolm Wallace <Malcolm.Wallace@me.com>
pkgpath: devel/cpphs
exposed: True
exposed-modules: Language.Preprocessor.Cpphs
                 Language.Preprocessor.Unlit
hidden-modules: Language.Preprocessor.Cpphs.CppIfdef
                Language.Preprocessor.Cpphs.HashDefine
                Language.Preprocessor.Cpphs.MacroPass
                Language.Preprocessor.Cpphs.Options
                Language.Preprocessor.Cpphs.Position
                Language.Preprocessor.Cpphs.ReadFirst
                Language.Preprocessor.Cpphs.RunCpphs
                Language.Preprocessor.Cpphs.SymTab
                Language.Preprocessor.Cpphs.Tokenise
                Text.ParserCombinators.HuttonMeijer
trusted: False
import-dirs: /usr/local/lib/ghc/cpphs-1.13.3
library-dirs: /usr/local/lib/ghc/cpphs-1.13.3
hs-libraries: HScpphs-1.13.3
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.5.1.0-5b1c9d3d412ed227632edae6d2aca151
         directory-1.1.0.2-4b2070a8941d5c76e41241a2ac457927
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-cpphs-1.13.3/html/cpphs.haddock
haddock-html: /usr/local/share/doc/hs-cpphs-1.13.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
